Subject: bug#35383: 27.0.50; Complete process of decoding Gnus group names

From: Eric Abrahamsen <[email-masked]>
Date: Thu, 20 Jun 2019 09:29:27 -0700

"Deus Max" <[email-masked]> writes:

>   
>> : gnus-read-move-group-name: Couldnt create group Dias/｣ｺ�ｻｹ�ｹｱ哩ｷ
>
> Oh bother. Once again an area I was quite sure I've tested. Can you
> tell
> me which backend you're trying to create the group on?
>
> Thank you very much for testing!
>
> (And don't worry about sending the exact mis-encoded string, it's
> enough
> to know it's mis-encoded.)
> 
> 
> 
> Using the nnimap backend

Found the bug, thanks! I have a few other patches I'm working on for
this branch, once those are done I'll push them all together. I
appreciate the help.

Eric